// API配置
const env = import.meta.env.MODE || 'development';

const config = {
  development: {
    apiBaseUrl: 'http://127.0.0.1:48996',
  },
  production: {
    apiBaseUrl: 'http://36.103.199.107:48996',
  }
};

export const getApiBaseUrl = () => {
  return config[env].apiBaseUrl;
};

export default config; 